Support » Plugin: Join.chat » Update 4.0.2 crashes sites

  • Resolved Jos Klever

    (@josklever)


    After the update from 4.0.1 to 4.0.2 sites crash with the following error:
    AH01071: Got error ‘PHP message: PHP Fatal error: Uncaught Error: Call to undefined function deactivate_plugins() in /…/wp-content/plugins/creame-whatsapp-me/whatsappme.php:13\nStack trace:\n#0 /…/wp-settings.php(371): include_once()\n#1 /…/wp-config.php(94): require_once(‘/…’)\n#2 /…/wp-load.php(37): require_once(‘/…’)\n#3 /…/wp-blog-header.php(13): require_once(‘/…’)\n#4 /…/index.php(17): require(‘/…’)\n#5 {main}\n thrown in /…/wp-content/plugins/creame-whatsapp-me/whatsappme.php on line 13′

    Workaround: rename plugin via FTP, login to dashboard so plugin gets disabled, rename back to original and activate plugin again.

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Pacotole

    (@pacotole)

    Hi Jos!

    Thank you very much for reporting the problem πŸ˜“

    Solved in 4.0.3!

    Hi!

    I get exactly the same error updating to 4.0.3 version πŸ™

    Call to undefined function deactivate_plugins() in /../plugins/creame-whatsapp-me/whatsappme.php:15

    The workaround works great, though…

    Plugin Author Pacotole

    (@pacotole)

    Sorry, @nino_ort we can’t reproduce the error.

    From which version are you updated?

    Plugin Author Pacotole

    (@pacotole)

    We have released v4.0.4 that try to ensure deactivate_plugins() it’s defined 🀞

    Plugin Author Pacotole

    (@pacotole)

    Upgrading from versions prior to 4.0 is resolved in new versions. I close the thread.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Update 4.0.2 crashes sites’ is closed to new replies.